@charset "utf-8";

.master-slider-parent{
	margin-top: 50px;
}
@media screen and (min-width: 768px) {
.master-slider-parent{
	margin-top: 0;
}
}

h1#top-headline{
	margin: 30px 0 20px;
	font-size: 1.1em;
	color: rgb(178, 153, 91);
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    padding: 0 20px;
    text-align: center;
}
@media screen and (min-width: 544px) {
h1#top-headline{
	font-size: 1.6em;
	margin: 30px 0 40px;
}
}

/*------------------------------------------
 トップページ ピックアップ
-------------------------------------------*/
.pickup-container-fluid{
	padding-top: 30px;
}
.pickup-container ul li{
	margin-bottom: 20px;
}
.pickup-container ul li img{
	width: 100%;
}
.pickup-container ul li:nth-child(odd){
	padding-right: 5px;
}
@media screen and (min-width: 544px) {
.pickup-container ul li:nth-child(odd){
	padding-right: 15px;
}
}
.pickup-container ul li:nth-child(even){
	padding-left: 5px;
}
@media screen and (min-width: 544px) {
.pickup-container ul li:nth-child(even){
	padding-left: 15px;
}
}
/*------------------------------------------
 トップページ コンテンツ
-------------------------------------------*/
.top-contents-container{
	margin-bottom: 80px;
}
.top-contents-container .row:first-child{
	margin-bottom: 50px;
}
.top-contents-container .top-contents-text h3{
	font-size: 16px;
	color: #887546;
    font-family: "Times New Roman", 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: center;
}
@media screen and (min-width: 768px) {
.top-contents-container .top-contents-text h3{
	font-size: 20px;
	text-align: left;
	margin-top: 0;
}
}
.top-contents-container .top-contents-text h3 span{
	font-size: 13px;
	display: block;
	letter-spacing: 5px;
}